Save My Settings Wizard: Welcome

The Microsoft Office 2003 Save My Settings Wizard allows you to save or restore preferences and other user configuaration settings for Office 2003 applications. These settings are saved in a profile settings (OPS) file, which is a snapshot of registry settings and related files for an Office user configuration.

If you save an Office user configuration, the OPS file is not created until you click Finish. If you restore a user configuration from an OPS file, the target computer is not updated until you click Finish.

You can quit the Save My Settings Wizard at any time by clicking Cancel.


Save My Settings Wizard: Save or Restore Settings

This dialog allows you to choose whether you want to save your current Office settings for later use or restore previously saved settings to this computer.

Save the settings from this machine

This option instructs the wizard to capture user configuration settings from the Office applications installed on this computer. The configuration settings are saved to a profile settings (OPS) file that you will choose a name and location for in the next dialog.

The wizard does not create the OPS file until you click Finish.

Restore previously saved settings

Under this option, the wizard reads the OPS file you will choose in the next dialog and applies those settings to the computer currently running the Save My Settings Wizard.

The wizard does not apply application settings until you click Finish.

Localized versions of Windows

The use of the Save My Settings Wizard on localized operating systems can cause problems. For example, if a settings (OPS) file was created on a Japanese version of Windows and then is applied to a computer using a different language, some folders may not be found or used by the target operating system. This is due to the localization of some folder names looked for by the file used to save the settings. These folder names will not be found on the target computer receiving the OPS file. It is recommended you not apply OPS files from a localized version of a Windows operating system to a Windows operating system localized to a different language. However, the use of Windows operating system where languages are enabled (not a localized operating system) will work properly.


Save My Settings Wizard: Choose the File to Save Settings to

File to save settings to

This dialog allows you to change the name of the file or path for the settings (OPS) file. You can save a file to either your local drive or server share (network location). If you are using the Save My Settings Wizard in a corporate environment, it is possible your administrator has provided a default path and file name. If so, it is advised to not change the path or file name unless your administrator has given permission to do so.

Click Browse... to choose a different file or location for your saved settings.


Save My Settings Wizard: Choose the File to Restore Settings from

File to restore settings from

Specify the path and file name of the settings (OPS) file you want the wizard to use to restore settings, or click Browse… to find the file on your computer.


Save My Settings Wizard: Completed

If you selected the Save the settings from this machine option from the Save or Restore Settings page, the wizard created a profile settings (OPS) file after you clicked the Finish button. The name of the new OPS file is displayed in the dialog. Record the file name and location for when you want to return to the Save My Settings Wizard to restore the saved settings.

If you selected the Restore previously saved settings to this machine option from the Save or Restore page, the wizard opened an existing OPS file and applied the stored settings to your computer.

For more information about Microsoft Office 2003 settings and applications, visit Microsoft Office Online.